html, body {

  width:100%;

  height:100%;

  text-align:center;

  background: #EFDEB0;

}



body, img, table, tr, td, div, li { behavior:url(../other/iepngfix.htc); }



body {

  margin:0px;

  padding:0px;

}



div.div_0 {

  text-align:center;

}



div.div_0 .div_1 {

  width:972px;

  max-width:1024px;

  text-align:left;

  margin-left:auto;

  margin-right:auto;

} 





* {

  font-size:12px;

  font-family:ËÎÌå, "Arial Black";

  color:#666666;

}



a {

  color:#666666; 

  text-decoration:none;

}



a:hover {

  /*color:#ff3333;*/

}





.page_menus {

  height:40px;

  background:#7f1011;

  border-bottom:solid 1px #63181e;

  font-size:14px;

  font-weight:bold;

  color:#f0f0f0;

}



.menus {

  width:982px !important;

  height:40px;

  line-height:40px;

  vertical-align:middle;

  overflow:hidden;

}



.menus ul {

  margin:0px;

  padding:0px;

}



.menus li {

  list-style:no;

  width:100px;

  text-align:center;

}



.menus a {

  color:#f0f0f0;

  text-decoration:none;

}



.page_main {

  position:relative;

}



.page_top {

  height:136px;

	background:#fff;

}



.logo {

  height:136px;

	width:972px;

  background:url(/qzsdy/images/top_logo.jpg) left top no-repeat;

	position:relative;

}



.top_div_1 {

  position:absolute;

	right:0px;

	top:20px;

	width:150px;

	height:50px;

}



.top_div_1 div {

  position:absolute;

}



.tdv_11 {

  width:100%;

	height:20px;

	top:0px;

	right:0px;

	text-align:center;

	font-size:12pt;

}



.tdv_12 {

  border:solid 1px #ccc;

	height:25px;

	width:100%;

	right:0px;

	top:25px;

}



.tdv_13 {

  cursor:pointer;

  width:16px;

	height:25px;

	top:25px;

	right:5px;

	background:url(/qzsdy/images/find.png) center no-repeat;

}



.tdv_14{

  top:60px;

  width: 205px;

  right: -5px;

  height: 18px;

}



.top_div_1 input {

  border:none;

	line-height:25px;

	vertical-align:middle;

	font-size:12pt;

	width:120px;

	height:23px;

}





.main_body {

  background:#fefdfc;

	padding:5px;

}



.page_bottom {

  background:#262326;

	height:80px;

}



.page_bottom .div_1 {

  width:982px !important;

  position:relative;

  

}



#_ideConac {

  position:absolute;

  left:-15px;

  top:0px;

  margin:0px;

  padding:0px;

  

  z-index:9999;

}



#_ideConac * {

  margin:0px;

  padding:0px;

}



.div_sitemap, #div_sitemap {

  height:25px;

	line-height:25px;

	font-size:10pt;

	border-bottom:dotted 1px #ccc;

	margin-bottom:5px;

}



.div_sitemap * {

	line-height:25px;

	font-size:10pt;

}





.bdv_11 {

 position:absolute;

 height:40px;

 line-height:20px;

 with:500px;

 top:20px;

 bottom:15px;

 left:60px;

 text-align:left;

}



.bdv_12 {

 position:absolute;

 height:40px;

 line-height:20px;

 with:440px;

 top:20px;

 bottom:15px;

 right:30px;
 
 text-align:center;

}



.bdv_12 a:hover{

  color: #fff;

}



.bdv_13 {

 position:absolute;

 bottom:18px;

 right:0px;

}

.shiyedanwei img{

  margin-top:8px;

}




.fy li{float:left;line-height:20px;margin-right:6px;border:1px solid #E9E9E9;list-style:none;}
.fy li.thisclass,.xxx li.thisclass a,.xxx li.thisclass a:hover{background-color:#F8F8F8;padding:2px 4px 2px;font-weight:bold;}

